@charset "utf-8";
@import 'top.css';
@import 'menu.css';
@import 'news.css';
@import 'matches.css';
@import 'team.css';
@import 'sponsors.css';
@import 'slider.css';
@import 'overlay.css';
@import 'player.css';
@import 'register.css';

body {
	background-color: #000000;
	margin: 0px;
	background-image: url(assets/backgrounds/squares.jpg);
	background-repeat:no-repeat;
}
#TopLoginmenu {
	float: left;
	height: 25px;
	width: 385px;
	padding-left: 5px;
}
#LoginBtn {
	height: 20px;
	width: 45px;
	float: right;
	margin-right: 20px;
	background-image: url(log_button.png);
	background-repeat: repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	cursor:pointer;
}
#Login {
	height: 45px;
	text-align: left;
	padding: 5px;
	width: 360px;
	float: right;
	margin-right: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: #EEEEEE;
	display: none;
}
.loginbutton {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #333;
	width: 40px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #999;
	text-align: center;
	float: right;
	cursor: pointer;
}
#username {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #666;
	height: 12px;
	width: 125px;
	background-color: #EEEEEE;
	text-align: left;
	border: 1px solid #999;
	visibility: inherit;
	z-index: auto;
	cursor: text;
	line-height: 12px;
}
#password {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #666;
	height: 12px;
	width: 125px;
	background-color: #EEEEEE;
	text-align: left;
	border: 1px solid #999;
	visibility: inherit;
	z-index: auto;
	cursor: text;
	line-height: 12px;
	margin-left: 20px;
}
#RRightNav {
	float: left;
	width: 180px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
	margin-right: 10px;
}
#RightNav {
	width: 180px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	background-color: #FFF;
}
#MainPoll {
	background-color: #B6B6B6;
	float: left;
	height: 200px;
	width: 791px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #767676;
	border-bottom-color: #5D5D5D;
	border-left-color: #747474;
}
#PollHeader {
	line-height: 19px;
	background-image: url(assets/navHeaders/MainHeader.png);
	background-repeat: repeat;
	height: 19px;
	width: 791px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #333;
	text-indent: 5px;
	float: left;
}
#PollAnswers {
	float: left;
	height: 30px;
	width: 780px;
	margin-right: 6.5px;
	margin-left: 6.5px;
	margin-top: 5px;
	margin-bottom: 5px;
}


#Header {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #666;
	float: left;
	width: 180px;
	background-image: url(assets/navHeaders/header.gif);
	background-repeat: no-repeat;
	font-variant: small-caps;
	text-transform: uppercase;
	text-align: center;
	height: 19px;
	vertical-align: middle;
	line-height:19px;
}
#Shoutbox {
	float: left;
	width: 180px;
}

#Navmenu {
	float: left;
	height: 18px;
	width: 173px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	cursor: pointer;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #333;
	line-height: 19px;
	padding-left: 5px;
}
#Navmenu-active{
	float: left;
	height: 18px;
	width: 173px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	cursor: pointer;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #333;
	line-height: 19px;
	padding-left: 5px;
	background-color:#006BD7;
}
#NavSpacer {
	height: 19px;
	width: 180px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	clear: both;
}

#ShoutUser {
	background-color: #B6b6b6;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #333;
	height: 19px;
	line-height: 18px;
	padding-left: 5px;
	width: 119px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}
#ShoutDate {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 7px;
	line-height: 19px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #333;
	background-color: #b6b6b6;
	float: left;
	height: 19px;
	width: 173px;
	padding-right: 5px;
	text-align: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
}

#ShoutTime {
	background-color: #b6b6b6;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 7px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #333;
	height: 19px;
	line-height: 18px;
	width: 49px;
	float: left;
	text-align: right;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
#ShoutPost {
	height: 19px;
	width: 173px;
	float: left;
	padding-left: 5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	line-height: 19px;
	font-weight: bolder;
	text-transform: none;
	color: #D7D7D7;
	background-color: #9d9d9d;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
}
#MainBoxAd {
	float: left;
	height: 200px;
	width: 400px;
	border: 1px solid #747474;
}
#MainBoxNewUsers {
	float: left;
	height: 200px;
	width: 380px;
	margin-left: 9px;
	border: 1px solid #747474;
}
#NewsFader {
	float: left;
	height: 30px;
	width: 793px;
}
#Bottom {
	width: 1199px;
	height: 300px;
	clear: both;
	background-color: rgba(0,0,0,0.8);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #06F;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #181818;
	border-left-color: #181818;
}
#BottomLogo {
	height: 210px;
	width: 250px;
	float: left;
	margin: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #666;
	text-align: center;
	vertical-align: 50%;
	background-image: url(200.png);
	background-size: 210px 210px;
	background-repeat: no-repeat;
	background-position: center;
	padding: 0px;
}
#BottomInfo {
	height: 225px;
	width: 850px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #CCC;
	padding-left: 10px;
	filter: Shadow(Color=#666, Direction=down);
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#BottomSiteMap {
	height: 220px;
	width: 150px;
	float: left;
}
#BottomAccount {
	height: 145px;
	width: 150px;
	float: left;
	margin-top: 48px;
}
#BottomAboutUs {
	height: 220px;
	width: 540px;
	float: left;
}
#BottomHeader {
	height: 50px;
	width: 1170px;
	float: left;
	margin-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 50px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #CCC;
}
p {
margin :0px;
padding-top:2px;
}
